GNOME-GEN-MIMEDB(1)

NAME
gnome-gen-mimedb - Build the extension database for mime-magic.

SYNOPSIS
gnome-gen-mimedb [ filename ]

DESCRIPTION

gnome-gen-mimedb Build the database /etc/mime-magic in /etc/mime-magic.dat, for fast access

OPTIONS

filename
    Usually /etc/mime-magic

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).